Subject: RE: [Sip] PUBLISH message rates

From: Adam Roach <[email-masked]>
Date: Tue, 25 Nov 2003 13:58:57 -0600

Paul Kyzivat [mailto:[email-masked]] wrote:

> It might be interesting to make a change permitting use of the 
> Retry-After header with a 2xx response. Then the compositor 
> could accept 
>   a publish and at the same time ensure that the next one 
> doesn't come 
> too soon. This wouldn't be useful in all cases, but maybe in some.

I think you're starting down the same path that Robert has already
put some good work into. You probably want to take a look at:

http://www.ietf.org/internet-drafts/draft-sparks-sipping-load-00.txt

/a

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip